Subject: [amos-list] Re: GUI ext, JD & Text files
From: Andrew Crowe <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 1999 20:30:35 +0000

From: Andrew Crowe <[email-masked]>

Hi Everybody,

> I recently downloaded JD and GUI extensions from AMOS Factory.  I
> wanted to have a look at GUI's TCP commands but there are no docs
> included in the archive for them!  Apparently Giark has them... if
> so, could you please send them to me, mate :)

   Actually, does anyone have any example code of a program that comunicates with something via TCP (didn't someone have a telnet client written in AMOS?)

   I'd like to investigate creating a TCP networking game, but I'm not sure how these commands would relate to sending stuff over a serial link (which is what it uses now)

See ya.
-- 
       Manta Soft  -  Amiga programing & web page designing
          Http://mantasoft.aio.co.uk/      ICQ: 21829166
         Homepage updated 1/7/99 --- James Bond, Out Now!
  - ------------------- Quote of the day: -------------------- -
Some people hope to achieve immortality through their works or their
children.  I would prefer to achieve it by not dying.
-- Woody Allen

--------------------------- ONElist Sponsor ----------------------------

ONElist:  your connection to online communities.

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html